Language Selection

English French German Italian Portuguese Spanish

Debian GNU/Linux 9.7 "Stretch" Live & Installable ISOs Now Available to Download

Filed under
Debian

A security vulnerability that could lead to man-in-the-middle attacks allowing remote attackers to install malicious packages on users' computers, which later could be used to execute code with administrative privileged, was discovered in APT, the command-line package manager used by Debian GNU/Linux systems.

The Debian Project was quick to release a patched version of the APT package for their Debian GNU/Linux 9 "Stretch" users to address the vulnerability, urging everyone to update their systems as soon as possible. To further limit any unwanted problems, they also respined their installation and live images by releasing Debian GNU/Linux 9.7.

Read more

Also: Updated Debian 9: 9.7 released